Subject: Re: bug#62196: [PATCH 000/182] Add FPM, update Rails and other Ruby additions/updates
From: Maxim Cournoyer <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Mar 2023 22:48:46 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hi!
>
> Christopher Baines <[email-masked]> writes:
>
>> Maxim Cournoyer <[email-masked]> writes:
>>
>>> Hello Guix,
>>>
>>> This series contains various Ruby updates and new packages.  Some noteworthy
>>> changes:
>>>
>>> 1. Update Rubocop & friends
>>> 2. Update Rails and partially enable its test suite
>>> 3. Add fpm
>>> 4. Various other updates and required packages additions.
>>
>> Thanks for looking at this Maxim.
>>
>> Unfortunately Patchwork seems to have picked this up as 2 incomplete
>> series. If you had problems with git send-email, the --batch-size and
>> --relogin-delay options might help.
>
> I had problems with Gmail interrupting the submission every 100 patches
> sent.  I'll look into configuring these, thank you!
>
>> Anyway, would you be able to push a branch manually to
>> git.guix-patches.cbaines.net? It would need to be called issue-62196,
>> and ideally you'd push a tag (base-for-issue-62196) as well for the
>> commit on master the branch is based on. That should get
>> data.qa.guix.gnu.org to look at the changes, plus make it easier for me
>> to apply locally. I've given your ssh key from the maintenance.git
>> repository access, so you should be able to use that to push.
>
> I've just done so; let me know if something is amiss!

Perhaps I should have been more patient for QA to build this, but I've
gone ahead and merged it to master (I had manually built everything), as
it was bit-rotting just by looking at it :-).

-- 
Thanks,
Maxim